# DataExchange
TKSTEP209
StepElement

# StepElement_SequenceNodeOfSequenceOfCurveElementPurposeMember Class Reference

`#include <StepElement_SequenceNodeOfSequenceOfCurveElementPurposeMember.hxx>`

## Public Member Functions

| StepElement_SequenceNodeOfSequenceOfCurveElementPurposeMember (const Handle(StepElement_CurveElementPurposeMember)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_StepElement_CurveElementPurposeMember & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_StepElement_CurveElementPurposeMember | myValue

## Constructor & Destructor Documentation

StepElement_SequenceNodeOfSequenceOfCurveElementPurposeMember::StepElement_SequenceNodeOfSequenceOfCurveElementPurposeMember | ( | const Handle(StepElement_CurveElementPurposeMember)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const StepElement_SequenceNodeOfSequenceOfCurveElementPurposeMember::Handle | ( | Standard_Type |  | ) | const

Handle_StepElement_CurveElementPurposeMember& StepElement_SequenceNodeOfSequenceOfCurveElementPurposeMember::Value | ( |  | ) | const

## Field Documentation

Handle_StepElement_CurveElementPurposeMember StepElement_SequenceNodeOfSequenceOfCurveElementPurposeMember::myValue `[private]`

The documentation for this class was generated from the following file:

- StepElement_SequenceNodeOfSequenceOfCurveElementPurposeMember.hxx